$(".owl-carousel-one").owlCarousel({
    arrows: false,
    loop: true,
    margin: 10,
    responsiveClass: true,
    responsive: {
      0: {
        items: 1,
        nav: false,
      },
      600: {
        items: 2,
        nav: false,
      },
      1000: {
        items: 3,
        nav: false,
        loop: false,
      },
    },
  });

  function slideNext(slno)
  {
    slno++;
    $('.applications-details').css('display','none');
    $(`#slide${slno}`).css('display','flex');
    if(slno == 6){
      slno-=5;
      $(`#slide${slno}`).css('display','flex');
    }
  }